@charset "utf-8";
/* CSS Document */

.headerConsejo #header-full-top .header-full-title{
	height:90px;
	width:450px;}

#menu ul li a:hover{
	text-decoration:underline;}
	
#menu ul li a:focus, #footer ul li a:focus, #back-top a:focus{
	border:#fff dotted 2px;}
	
#carrousel-acc ul.controls li a:focus, #carrousel-acc ul.controls li img:focus{
	border:#fff dotted 2px;}
	
div.panel-body table.sesiones caption.accesible, div.panel-body caption.accesible{
	display:none;}
	
.accIcon{
	height:20px;
	width:20px;
	background:url(img/icon-acc.svg) no-repeat;
	background-size:100px;
	float:left;}
	
	/* Tooltip container */
.tip {
    display: inline-block;
	font-weight: normal;
}

/* Tooltip texto */
.tip .tipText {
    visibility: hidden;
    width: 25em;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: .7em;
    border-radius: 6px;
	height: auto;
    position: absolute;
    z-index: 1;
}

/* Animación */
.tip:hover .tipText {
    visibility: visible;
}

.tip .tipText {
    opacity: 0;
    transition: opacity 1s;
}

.tip:hover .tipText {
    opacity: 1;
}

	
